<?xml version="1.0"?>
<EMSchematic ver="1">
  <element_templates/>
  <spice_models/>
  <sub_circuits/>
  <additional_schemas>
    <additional_schema>
      <rect>0 0 0 0</rect>
      <splice>0</splice>
      <elements>
        <element id="2" type="tl" prefix="">
          <position>-150 5</position>
          <rotation>0</rotation>
          <mirror>0</mirror>
          <domain>0</domain>
          <description_type>0</description_type>
          <parameters>
            <parameter>
              <name>Name</name>
              <value>TL1</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>1</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Type</name>
              <value>Lossless</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;Lossless;Lossy RLGC;2D cross-section</allowed_values>
            </parameter>
            <parameter>
              <name>Reference impedance</name>
              <value>50.0</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Characteristic impedance (Zc)</name>
              <value>51</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Time delay (TD)</name>
              <value>0.15</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Time delay (TD) unit</name>
              <value>ns</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;ps;ns;&#xB5;s;ms;s</allowed_values>
            </parameter>
            <parameter>
              <name>Sweep</name>
              <value>Linear</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;Linear;Logarithmic</allowed_values>
            </parameter>
            <parameter>
              <name>Start</name>
              <value>100.0</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Stop</name>
              <value>30000.0</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Step</name>
              <value>100.0</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Per decade</name>
              <value>100</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Unit</name>
              <value>MHz</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;Hz;KHz;MHz;GHz</allowed_values>
            </parameter>
            <parameter>
              <name>arg1</name>
              <value>p1</value>
              <align>0</align>
              <position>-19 3</position>
              <visibility>1</visibility>
              <is_path>argument</is_path>
              <description></description>
              <allowed_values>;Hz;KHz;MHz;GHz</allowed_values>
            </parameter>
            <parameter>
              <name>arg2</name>
              <value>p2</value>
              <align>2</align>
              <position>19 3</position>
              <visibility>1</visibility>
              <is_path>argument</is_path>
              <description></description>
              <allowed_values>;Hz;KHz;MHz;GHz</allowed_values>
            </parameter>
            <parameter>
              <name></name>
              <value></value>
              <align>2</align>
              <position>19 3</position>
              <visibility>0</visibility>
              <is_path>block</is_path>
              <description></description>
              <allowed_values>;Hz;KHz;MHz;GHz</allowed_values>
              <block version="1" type="tl" id="bab7cfdb8720adf3" name="TL1" numPorts="2" color="" comments="" passive="unknown" causal="unknown" portOrder="oddEven">
                <tlSettings version="1" tlType="lossless_tx" numConductors="1" refImpedance="50" refImpedanceUnit="Ohm" charImpedance="51" charImpedanceUnit="Ohm" timeDelay="0.15" timeDelayUnit="ns">
                  <frequencyOptions version="1" scale="linear" start="100" stop="30000.0" step="100" unit="MHz"/>
                </tlSettings>
                <solverInputSettings version="1">
                  <frequencies version="1" startFreq="10" endFreq="10000" stepFreq="10" numFreq="1" freqUnit="MHz" freqScale="linear" calcReverse="0" calcRlgcOnly="0"/>
                  <solver version="1" type="gc" enabled="1" percentError="1" maxNum="10" meshCriterion="0" updateInitMesh="1"/>
                  <solver version="1" type="lext" enabled="1" percentError="1" maxNum="10" meshCriterion="0" updateInitMesh="1"/>
                  <solver version="1" type="rl" enabled="0" percentError="1" maxNum="10" meshCriterion="0" updateInitMesh="1"/>
                  <advancedSettings version="1" enabled="0" adaptiveSolving="0"/>
                  <surfaceRoughness version="1" surfaceRoughness="0" roughnessMethod="0" hammetstadRMS="0" hammetstadRMSUnit="m" hemisphericalPeak="0" hemisphericalPeakUnit="m" hemisphericalRMS="0" hemisphericalRMSUnit="m" hemisphericalBase="0" hemisphericalBaseUnit="m" hurayRadius="0" hurayRadiusUnit="m" hurayRatio="0"/>
                  <meshGeometryInput version="1" type="cocable" resultsLengthUnit="mil" n="1" pointX="0" pointY="0" maxEdge="0" maxEdgeUnit="mil" Ins="0" enhancedMesh="1" sweepDielectricSize="0" sweepConductorSize="0" sweepTraceSpace="0" sweepDielectricSizeStep="2" sweepDielectricSizeStepUnit="mil" sweepDielectricSizeStop="92" sweepDielectricSizeStopUnit="mil" sweepConductorSizeStep="1" sweepConductorSizeStepUnit="mil" sweepConductorSizeStop="30" sweepConductorSizeStopUnit="mil" sweepTraceSpaceStep="0" sweepTraceSpaceStepUnit="m" sweepTraceSpaceStop="0" sweepTraceSpaceStopUnit="m" optimizeImpedance="0" optimizeImpedanceType="singleEnded" optimizeImpedanceFreq="1" optimizeImpedanceFreqUnit="GHz" optimizeImpedanceValueOhm="25" optimizeImpedanceDiffValueOhm="50" cabR="20" cabRUnit="mil" d="78" dUnit="mil"/>
                </solverInputSettings>
              </block>
            </parameter>
          </parameters>
          <external_ports>
            <port>-25 0</port>
            <port>25 0</port>
          </external_ports>
          <drawing>
            <line>-20 0 -25 0</line>
            <line>20 0 25 0</line>
            <rectangle>-20 10 20 -10</rectangle>
          </drawing>
        </element>
        <element id="3" type="circuit" prefix="">
          <position>-90 5</position>
          <rotation>0</rotation>
          <mirror>0</mirror>
          <domain>0</domain>
          <description_type>0</description_type>
          <parameters>
            <parameter>
              <name>Name</name>
              <value>N1</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>1</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Network type</name>
              <value>T-network</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;T-network;Pi-network</allowed_values>
            </parameter>
            <parameter>
              <name>arg1</name>
              <value>p1</value>
              <align>0</align>
              <position>-19 3</position>
              <visibility>1</visibility>
              <is_path>argument</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>arg2</name>
              <value>p2</value>
              <align>2</align>
              <position>19 3</position>
              <visibility>1</visibility>
              <is_path>argument</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Circuit</name>
              <value></value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>Dialog</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name></name>
              <value></value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>block</is_path>
              <description></description>
              <block version="1" type="circuit" id="1a88b9c0e6764c3d" name="N1" numPorts="2" color="" comments="" passive="unknown" causal="unknown" portOrder="oddEven">
                <t_circuit version="1" presetType="T" controlStatement="" numConductors="2">
                  <circuitElement version="1" id="5ee2d3ff1f9f7ebd" type="L" name="LJ1_1" value="0.44" valueUnit="nH">
                    <leg linkName="N1"/>
                    <leg linkName="N2"/>
                  </circuitElement>
                  <circuitElement version="1" id="d9fa7d8950f5af3e" type="C" name="CJ2_1" value="0.04" valueUnit="pF">
                    <leg linkName="N2"/>
                    <leg linkName="GND"/>
                  </circuitElement>
                  <circuitElement version="1" id="45c4edc9dcd1baaf" type="R" name="RJ3_1" value="0.01" valueUnit="mOhm">
                    <leg linkName="N2"/>
                    <leg linkName="N3"/>
                  </circuitElement>
                  <circuitLink version="1" name="N1"/>
                  <circuitLink version="1" name="N2"/>
                  <circuitLink version="1" name="N3"/>
                  <circuitPort version="1" portNum="1" name="P1" link1Name="N1" link2Name="GND" resistanceValue="50" resistanceUnit="Ohm"/>
                  <circuitPort version="1" portNum="2" name="P2" link1Name="N3" link2Name="GND" resistanceValue="50" resistanceUnit="Ohm"/>
                  <circuitGridPositioner version="1" id="a2eaf83fe6cfee4a" name="J1" connectionType="series" leftLegLinkName="N1" rightLegLinkName="N2" elementIds="5ee2d3ff1f9f7ebd;" pos="1;1;0"/>
                  <circuitGridPositioner version="1" id="6bdbffee48e39711" name="J2" connectionType="series" leftLegLinkName="N2" rightLegLinkName="GND" elementIds="d9fa7d8950f5af3e;" pos="1;0;1"/>
                  <circuitGridPositioner version="1" id="f6c4594cb84f39f5" name="J3" connectionType="series" leftLegLinkName="N2" rightLegLinkName="N3" elementIds="45c4edc9dcd1baaf" pos="1;1;2"/>
                </t_circuit>
                <n_circuit version="1" presetType="Pi" controlStatement="" numConductors="2">
                  <circuitElement version="1" id="4cb9b9254583c600" type="R" name="RJ1_1" value="50" valueUnit="Ohm">
                    <leg linkName="N1"/>
                    <leg linkName="GND"/>
                  </circuitElement>
                  <circuitElement version="1" id="23e32a0b30bd7aac" type="R" name="RJ2_1" value="50" valueUnit="Ohm">
                    <leg linkName="N1"/>
                    <leg linkName="N2"/>
                  </circuitElement>
                  <circuitElement version="1" id="0d5a0185b0f30cfa" type="R" name="RJ3_1" value="50" valueUnit="Ohm">
                    <leg linkName="N2"/>
                    <leg linkName="GND"/>
                  </circuitElement>
                  <circuitLink version="1" name="N1"/>
                  <circuitLink version="1" name="N2"/>
                  <circuitPort version="1" portNum="1" name="P1" link1Name="N1" link2Name="GND" resistanceValue="50" resistanceUnit="Ohm"/>
                  <circuitPort version="1" portNum="2" name="P2" link1Name="N3" link2Name="GND" resistanceValue="50" resistanceUnit="Ohm"/>
                  <circuitGridPositioner version="1" id="e2fc83dc8450f3ac" name="J1" connectionType="series" leftLegLinkName="N1" rightLegLinkName="GND" elementIds="4cb9b9254583c600;" pos="1;0;0"/>
                  <circuitGridPositioner version="1" id="3bed58cedceee8d3" name="J2" connectionType="series" leftLegLinkName="N1" rightLegLinkName="N2" elementIds="23e32a0b30bd7aac;" pos="1;1;1"/>
                  <circuitGridPositioner version="1" id="aaf1964c53a96bd9" name="J3" connectionType="series" leftLegLinkName="N2" rightLegLinkName="GND" elementIds="0d5a0185b0f30cfa" pos="1;0;2"/>
                </n_circuit>
              </block>
            </parameter>
          </parameters>
          <external_ports>
            <port>-25 0</port>
            <port>25 0</port>
          </external_ports>
          <drawing>
            <line>-20 0 -25 0</line>
            <line>20 0 25 0</line>
            <rectangle>-20 10 20 -10</rectangle>
          </drawing>
        </element>
        <element id="4" type="tl" prefix="">
          <position>-30 5</position>
          <rotation>0</rotation>
          <mirror>0</mirror>
          <domain>0</domain>
          <description_type>0</description_type>
          <parameters>
            <parameter>
              <name>Name</name>
              <value>TL2</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>1</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Type</name>
              <value>2D cross-section</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;Lossless;Lossy RLGC;2D cross-section</allowed_values>
            </parameter>
            <parameter>
              <name>Length</name>
              <value>1.0</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Length unit</name>
              <value>m</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;m;cm;mm;&#xB5;m;ft;in;mil</allowed_values>
            </parameter>
            <parameter>
              <name>Reference impedance</name>
              <value>50.0</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Geometry</name>
              <value></value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>Dialog</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Scale</name>
              <value>Linear</value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>sweep_group_combo</is_path>
              <description></description>
              <allowed_values>;Linear;Logarithmic</allowed_values>
            </parameter>
            <parameter>
              <name>Start</name>
              <value>10</value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>sweep_group</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Stop</name>
              <value>10000</value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>sweep_group</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Step</name>
              <value>10</value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>sweep_group</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Unit</name>
              <value>MHz</value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>sweep_group_combo</is_path>
              <description></description>
              <allowed_values>;Hz;KHz;MHz;GHz</allowed_values>
            </parameter>
            <parameter>
              <name>arg1</name>
              <value>p1</value>
              <align>0</align>
              <position>-19 3</position>
              <visibility>1</visibility>
              <is_path>argument</is_path>
              <description></description>
              <allowed_values>;Hz;KHz;MHz;GHz</allowed_values>
            </parameter>
            <parameter>
              <name>arg2</name>
              <value>p2</value>
              <align>2</align>
              <position>19 3</position>
              <visibility>1</visibility>
              <is_path>argument</is_path>
              <description></description>
              <allowed_values>;Hz;KHz;MHz;GHz</allowed_values>
            </parameter>
            <parameter>
              <name></name>
              <value></value>
              <align>2</align>
              <position>19 3</position>
              <visibility>0</visibility>
              <is_path>block</is_path>
              <description></description>
              <allowed_values>;Hz;KHz;MHz;GHz</allowed_values>
              <block version="1" type="tl" id="a2eaf83fe6cfee4a" name="TL2" numPorts="2" color="" comments="" passive="unknown" causal="unknown" portOrder="oddEven">
                <tlSettings version="1" tlType="xsection" numConductors="1" refImpedance="50" refImpedanceUnit="Ohm" length="1" lengthUnit="m" solverInputFilename="a2eaf83fe6cfee4a.solver_input">
                  <rlgcData version="1" freqDependent="1" numPorts="2"/>
                </tlSettings>
                <solverInputSettings version="1">
                  <frequencies version="1" startFreq="10" endFreq="10000" stepFreq="10" numFreq="1" freqUnit="MHz" freqScale="linear" calcReverse="0" calcRlgcOnly="0"/>
                  <solver version="1" type="gc" enabled="1" percentError="1" maxNum="10" meshCriterion="0" updateInitMesh="1"/>
                  <solver version="1" type="lext" enabled="1" percentError="1" maxNum="10" meshCriterion="0" updateInitMesh="1"/>
                  <solver version="1" type="rl" enabled="0" percentError="1" maxNum="10" meshCriterion="0" updateInitMesh="1"/>
                  <advancedSettings version="1" enabled="0" adaptiveSolving="0"/>
                  <surfaceRoughness version="1" surfaceRoughness="0" roughnessMethod="0" hammetstadRMS="0" hammetstadRMSUnit="m" hemisphericalPeak="0" hemisphericalPeakUnit="m" hemisphericalRMS="0" hemisphericalRMSUnit="m" hemisphericalBase="0" hemisphericalBaseUnit="m" hurayRadius="0" hurayRadiusUnit="m" hurayRatio="0"/>
                  <meshGeometryInput version="1" type="stripline" resultsLengthUnit="mil" n="1" pointX="0" pointY="0" maxEdge="0" maxEdgeUnit="mil" Ins="0" enhancedMesh="0" sweepDielectricSize="0" sweepConductorSize="0" sweepTraceSpace="0" sweepDielectricSizeStep="1.5" sweepDielectricSizeStepUnit="mil" sweepDielectricSizeStop="30" sweepDielectricSizeStopUnit="mil" sweepConductorSizeStep="2" sweepConductorSizeStepUnit="mil" sweepConductorSizeStop="30" sweepConductorSizeStopUnit="mil" sweepTraceSpaceStep="10" sweepTraceSpaceStepUnit="mil" sweepTraceSpaceStop="200" sweepTraceSpaceStopUnit="mil" optimizeImpedance="0" optimizeImpedanceType="singleEnded" optimizeImpedanceFreq="1" optimizeImpedanceFreqUnit="GHz" optimizeImpedanceValueOhm="25" optimizeImpedanceDiffValueOhm="50" w="22.60" wUnit="mil" t="1.69" tUnit="mil" h1="25.84" h1Unit="mil" h2="24.16" h2Unit="mil" d="250" dUnit="mil" dl="157.48" dlUnit="mil" PT="1.69" PTUnit="mil" PW="500" PWUnit="mil" teta="90">
                    <material version="1" type="pec" name="PEC" color="#CCCCCC" geomType="conductor"/>
                    <material version="1" type="pec" name="PEC" color="#CCCCCC" geomType="conductor"/>
                    <material version="1" type="dielectric" name="GLASS (SILICA )" color="#CCCCCC" geomType="dielectric" sigma="0"/>
                    <material version="1" type="dielectric" name="GLASS (SILICA )" color="#CCCCCC" geomType="dielectric" sigma="0"/>
                  </meshGeometryInput>
                </solverInputSettings>
              </block>
            </parameter>
          </parameters>
          <external_ports>
            <port>-25 0</port>
            <port>25 0</port>
          </external_ports>
          <drawing>
            <line>-20 0 -25 0</line>
            <line>20 0 25 0</line>
            <rectangle>-20 10 20 -10</rectangle>
          </drawing>
        </element>
        <element id="5" type="circuit" prefix="">
          <position>30 5</position>
          <rotation>0</rotation>
          <mirror>0</mirror>
          <domain>0</domain>
          <description_type>0</description_type>
          <parameters>
            <parameter>
              <name>Name</name>
              <value>N2</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>1</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Network type</name>
              <value>T-network</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;T-network;Pi-network</allowed_values>
            </parameter>
            <parameter>
              <name>arg1</name>
              <value>p1</value>
              <align>0</align>
              <position>-19 3</position>
              <visibility>1</visibility>
              <is_path>argument</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>arg2</name>
              <value>p2</value>
              <align>2</align>
              <position>19 3</position>
              <visibility>1</visibility>
              <is_path>argument</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Circuit</name>
              <value></value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>Dialog</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name></name>
              <value></value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>block</is_path>
              <description></description>
              <block version="1" type="circuit" id="16d45cd8ddea420c" name="N2" numPorts="2" color="" comments="" passive="unknown" causal="unknown" portOrder="oddEven">
                <t_circuit version="1" presetType="T" controlStatement="" numConductors="2">
                  <circuitElement version="1" id="ceddfdb5a115e787" type="R" name="RJ1_1" value="0.01" valueUnit="mOhm">
                    <leg linkName="N1"/>
                    <leg linkName="N2"/>
                  </circuitElement>
                  <circuitElement version="1" id="d8399bf18f711580" type="C" name="CJ2_1" value="0.05" valueUnit="pF">
                    <leg linkName="N2"/>
                    <leg linkName="GND"/>
                  </circuitElement>
                  <circuitElement version="1" id="dbc1db5de60b2cef" type="L" name="LJ3_1" value="0.51" valueUnit="nH">
                    <leg linkName="N2"/>
                    <leg linkName="N3"/>
                  </circuitElement>
                  <circuitLink version="1" name="N1"/>
                  <circuitLink version="1" name="N2"/>
                  <circuitLink version="1" name="N3"/>
                  <circuitPort version="1" portNum="1" name="P1" link1Name="N1" link2Name="GND" resistanceValue="50" resistanceUnit="Ohm"/>
                  <circuitPort version="1" portNum="2" name="P2" link1Name="N3" link2Name="GND" resistanceValue="50" resistanceUnit="Ohm"/>
                  <circuitGridPositioner version="1" id="aeb493dab7afff6e" name="J1" connectionType="series" leftLegLinkName="N1" rightLegLinkName="N2" elementIds="ceddfdb5a115e787;" pos="1;1;0"/>
                  <circuitGridPositioner version="1" id="a1a5163b6ff17bc8" name="J2" connectionType="series" leftLegLinkName="N2" rightLegLinkName="GND" elementIds="d8399bf18f711580;" pos="1;0;1"/>
                  <circuitGridPositioner version="1" id="2e8ad193b28b56cc" name="J3" connectionType="series" leftLegLinkName="N2" rightLegLinkName="N3" elementIds="dbc1db5de60b2cef" pos="1;1;2"/>
                </t_circuit>
                <n_circuit version="1" presetType="Pi" controlStatement="" numConductors="2">
                  <circuitElement version="1" id="fe3b7fa0dea68ce9" type="R" name="RJ1_1" value="50" valueUnit="Ohm">
                    <leg linkName="N1"/>
                    <leg linkName="GND"/>
                  </circuitElement>
                  <circuitElement version="1" id="77afab6063f4b9ec" type="R" name="RJ2_1" value="50" valueUnit="Ohm">
                    <leg linkName="N1"/>
                    <leg linkName="N2"/>
                  </circuitElement>
                  <circuitElement version="1" id="d23e7e1d1d785ca9" type="R" name="RJ3_1" value="50" valueUnit="Ohm">
                    <leg linkName="N2"/>
                    <leg linkName="GND"/>
                  </circuitElement>
                  <circuitLink version="1" name="N1"/>
                  <circuitLink version="1" name="N2"/>
                  <circuitPort version="1" portNum="1" name="P1" link1Name="N1" link2Name="GND" resistanceValue="50" resistanceUnit="Ohm"/>
                  <circuitPort version="1" portNum="2" name="P2" link1Name="N3" link2Name="GND" resistanceValue="50" resistanceUnit="Ohm"/>
                  <circuitGridPositioner version="1" id="ef18becb9e38f109" name="J1" connectionType="series" leftLegLinkName="N1" rightLegLinkName="GND" elementIds="fe3b7fa0dea68ce9;" pos="1;0;0"/>
                  <circuitGridPositioner version="1" id="7ebe8f8fe05ce83c" name="J2" connectionType="series" leftLegLinkName="N1" rightLegLinkName="N2" elementIds="77afab6063f4b9ec;" pos="1;1;1"/>
                  <circuitGridPositioner version="1" id="55a277043da84387" name="J3" connectionType="series" leftLegLinkName="N2" rightLegLinkName="GND" elementIds="d23e7e1d1d785ca9" pos="1;0;2"/>
                </n_circuit>
              </block>
            </parameter>
          </parameters>
          <external_ports>
            <port>-25 0</port>
            <port>25 0</port>
          </external_ports>
          <drawing>
            <line>-20 0 -25 0</line>
            <line>20 0 25 0</line>
            <rectangle>-20 10 20 -10</rectangle>
          </drawing>
        </element>
        <element id="6" type="tl" prefix="">
          <position>90 5</position>
          <rotation>0</rotation>
          <mirror>0</mirror>
          <domain>0</domain>
          <description_type>0</description_type>
          <parameters>
            <parameter>
              <name>Name</name>
              <value>TL3</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>1</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Type</name>
              <value>Lossless</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;Lossless;Lossy RLGC;2D cross-section</allowed_values>
            </parameter>
            <parameter>
              <name>Reference impedance</name>
              <value>50.0</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Characteristic impedance (Zc)</name>
              <value>51</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Time delay (TD)</name>
              <value>0.15</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Time delay (TD) unit</name>
              <value>ns</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;ps;ns;&#xB5;s;ms;s</allowed_values>
            </parameter>
            <parameter>
              <name>Sweep</name>
              <value>Linear</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;Linear;Logarithmic</allowed_values>
            </parameter>
            <parameter>
              <name>Start</name>
              <value>100.0</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Stop</name>
              <value>30000.0</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Step</name>
              <value>100.0</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Per decade</name>
              <value>100</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Unit</name>
              <value>MHz</value>
              <align>6</align>
              <position>0 3</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;Hz;KHz;MHz;GHz</allowed_values>
            </parameter>
            <parameter>
              <name>arg1</name>
              <value>p1</value>
              <align>0</align>
              <position>-19 3</position>
              <visibility>1</visibility>
              <is_path>argument</is_path>
              <description></description>
              <allowed_values>;Hz;KHz;MHz;GHz</allowed_values>
            </parameter>
            <parameter>
              <name>arg2</name>
              <value>p2</value>
              <align>2</align>
              <position>19 3</position>
              <visibility>1</visibility>
              <is_path>argument</is_path>
              <description></description>
              <allowed_values>;Hz;KHz;MHz;GHz</allowed_values>
            </parameter>
            <parameter>
              <name></name>
              <value></value>
              <align>2</align>
              <position>19 3</position>
              <visibility>0</visibility>
              <is_path>block</is_path>
              <description></description>
              <allowed_values>;Hz;KHz;MHz;GHz</allowed_values>
              <block version="1" type="tl" id="ad57ca1db67db589" name="TL3" numPorts="2" color="" comments="" passive="unknown" causal="unknown" portOrder="oddEven">
                <tlSettings version="1" tlType="lossless_tx" numConductors="1" refImpedance="50" refImpedanceUnit="Ohm" charImpedance="51" charImpedanceUnit="Ohm" timeDelay="0.15" timeDelayUnit="ns">
                  <frequencyOptions version="1" scale="linear" start="100" stop="30000.0" step="100" unit="MHz"/>
                </tlSettings>
                <solverInputSettings version="1">
                  <frequencies version="1" startFreq="10" endFreq="10000" stepFreq="10" numFreq="1" freqUnit="MHz" freqScale="linear" calcReverse="0" calcRlgcOnly="0"/>
                  <solver version="1" type="gc" enabled="1" percentError="1" maxNum="10" meshCriterion="0" updateInitMesh="1"/>
                  <solver version="1" type="lext" enabled="1" percentError="1" maxNum="10" meshCriterion="0" updateInitMesh="1"/>
                  <solver version="1" type="rl" enabled="0" percentError="1" maxNum="10" meshCriterion="0" updateInitMesh="1"/>
                  <advancedSettings version="1" enabled="0" adaptiveSolving="0"/>
                  <surfaceRoughness version="1" surfaceRoughness="0" roughnessMethod="0" hammetstadRMS="0" hammetstadRMSUnit="m" hemisphericalPeak="0" hemisphericalPeakUnit="m" hemisphericalRMS="0" hemisphericalRMSUnit="m" hemisphericalBase="0" hemisphericalBaseUnit="m" hurayRadius="0" hurayRadiusUnit="m" hurayRatio="0"/>
                  <meshGeometryInput version="1" type="cocable" resultsLengthUnit="mil" n="1" pointX="0" pointY="0" maxEdge="0" maxEdgeUnit="mil" Ins="0" enhancedMesh="1" sweepDielectricSize="0" sweepConductorSize="0" sweepTraceSpace="0" sweepDielectricSizeStep="2" sweepDielectricSizeStepUnit="mil" sweepDielectricSizeStop="92" sweepDielectricSizeStopUnit="mil" sweepConductorSizeStep="1" sweepConductorSizeStepUnit="mil" sweepConductorSizeStop="30" sweepConductorSizeStopUnit="mil" sweepTraceSpaceStep="0" sweepTraceSpaceStepUnit="m" sweepTraceSpaceStop="0" sweepTraceSpaceStopUnit="m" optimizeImpedance="0" optimizeImpedanceType="singleEnded" optimizeImpedanceFreq="1" optimizeImpedanceFreqUnit="GHz" optimizeImpedanceValueOhm="25" optimizeImpedanceDiffValueOhm="50" cabR="20" cabRUnit="mil" d="78" dUnit="mil"/>
                </solverInputSettings>
              </block>
            </parameter>
          </parameters>
          <external_ports>
            <port>-25 0</port>
            <port>25 0</port>
          </external_ports>
          <drawing>
            <line>-20 0 -25 0</line>
            <line>20 0 25 0</line>
            <rectangle>-20 10 20 -10</rectangle>
          </drawing>
        </element>
        <element id="7" type="Termination" prefix="">
          <position>150 5</position>
          <rotation>0</rotation>
          <mirror>0</mirror>
          <domain>0</domain>
          <description_type>0</description_type>
          <parameters>
            <parameter>
              <name>Name</name>
              <value>LPATermination1</value>
              <align>6</align>
              <position>0 -15</position>
              <visibility>1</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Impedance</name>
              <value></value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>Dialog</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Rx Equalization</name>
              <value></value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>Dialog</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Jitter Equalization</name>
              <value></value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>Dialog</is_path>
              <description></description>
            </parameter>
            <parameter>
              <name></name>
              <value></value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>block</is_path>
              <description></description>
              <block version="1" type="termination" id="4ccf2e6ddfacac0d" name="LPATermination1" numPorts="1" color="" comments="" passive="unknown" causal="unknown" portOrder="oddEven">
                <terminationSettings version="1" channelDelay="-1" prbsn="5" statmode="0">
                  <impedanceData version="1" frequencyDependent="0" independentImpedanceValueRe="50" independentImpedanceValueIm="0" impedanceUnit="Ohm" frequencyUnit="Hz"/>
                  <equalizationCtleOptions version="1" enabled="0" equalizationMethod="userDefined" coefficient="1000000000" peakingGain="6" peakingFrequency="2.5" peakingFrequencyUnit="GHz" dcGain="0" poles="0;0" zeros="0"/>
                  <equalizationFfeOptions version="1" enabled="0" equalizationMethod="userDefined" cursor="0" location="0.5" tapSpacing="1" manualLearningRate="0" learningRate="0.1" trainingSignalMultiplier="1" trainingSignalUseSource="1" tapCoefficients="" postCoefficients=""/>
                  <equalizationDfeOptions version="1" enabled="0" equalizationMethod="userDefined" manualLearningRate="0" learningRate="1" trainingSignalMultiplier="1" trainingSignalUseSource="1" coefficients="0"/>
                  <jitterSettings version="1" enabled="0" randomJitterEnabled="0" randomStdDeviation="1" randomStdDeviationUnit="ps" dcdEnabled="0" dcdPeak="0" dcdPeakUnit="ps" periodicJitterEnabled="0" periodicPeak="3" periodicPeakUnit="ps" periodicFreq="10" periodicFreqUnit="MHz"/>
                </terminationSettings>
                <netListName version="1" pathId="2ca2430cccacf654" anonymous="0" pathName="ch1" channelName="ch1" leftPort="1" rightPort="0"/>
              </block>
            </parameter>
          </parameters>
          <external_ports>
            <port>-30 0</port>
          </external_ports>
          <drawing>
            <line>-23 0 -28 0</line>
            <line>0 6 11 6</line>
            <line>6 -2 16 -2</line>
            <line>-10 6 -14 6</line>
            <line>8 -4 14 -4</line>
            <line>-30 0 -23 0</line>
            <line>10 -6 12 -6</line>
            <line>11 6 11 -2</line>
            <rectangle>-23 11 21 -11</rectangle>
            <rectangle>-10 4 0 8</rectangle>
            <circle>-15 6 1</circle>
          </drawing>
        </element>
        <element id="8" type="Source" prefix="">
          <position>-215 5</position>
          <rotation>0</rotation>
          <mirror>0</mirror>
          <domain>0</domain>
          <description_type>0</description_type>
          <parameters>
            <parameter>
              <name>Name</name>
              <value>LPASource1</value>
              <align>6</align>
              <position>0 -15</position>
              <visibility>1</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
            <parameter>
              <name>Domain</name>
              <value>Time</value>
              <align>6</align>
              <position>0 -15</position>
              <visibility>0</visibility>
              <is_path>Combo</is_path>
              <description></description>
              <allowed_values>;Frequency;Time</allowed_values>
            </parameter>
            <parameter>
              <name>Source settings</name>
              <value></value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>Dialog</is_path>
              <description></description>
              <allowed_values>;Frequency;Time</allowed_values>
            </parameter>
            <parameter>
              <name>Impedance</name>
              <value></value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>Dialog</is_path>
              <description></description>
              <allowed_values>;Frequency;Time</allowed_values>
            </parameter>
            <parameter>
              <name></name>
              <value></value>
              <align>6</align>
              <position>0 0</position>
              <visibility>0</visibility>
              <is_path>block</is_path>
              <description></description>
              <allowed_values>;Frequency;Time</allowed_values>
              <block version="1" type="source" id="e5738ab4a4a2bd7e" name="LPASource1" numPorts="1" color="" comments="" passive="unknown" causal="unknown" portOrder="oddEven">
                <sourceSettings version="1" sourcePlusId="-1" acAmplitude="1" acAmplitudeUnit="mV" acPhase="0">
                  <impedanceData version="1" frequencyDependent="0" independentImpedanceValueRe="50" independentImpedanceValueIm="0" impedanceUnit="Ohm" frequencyUnit="Hz"/>
                </sourceSettings>
                <waveform version="1" waveform_type="bit_sequence" rise_fall_percent="10_90" bitrate="1" bitrate_unit="Gbps" samples_per_bit="60" bit_sequence_repetitions="1" modulation_type="nrz" bit_sequence_type="K28.7" prbs_n="5">
                  <waveformPathProperties version="1" vhigh="1" vlow="0" rise_time="30" rise_time_unit="ps" fall_time="30" fall_time_unit="ps" delay="0" delay_unit="ps"/>
                  <smoothingSettings version="1" enabled="0" smoothingType="butterworth" passBandEdge="0" passBandEdgeUnit="Hz" stopBandEdge="0" stopBandEdgeUnit="Hz" Rp="0" Rs="0"/>
                  <equalizationTxOptions version="1" enabled="0" equalizationType="preemphasis" equalizationMethod="userDefined" cursor="1" tapSpacing="0.1" gainValue="10" gainType="percent" tapCoefficients="" postCoefficients=""/>
                  <jitterSettings version="1" enabled="0" randomJitterEnabled="0" randomStdDeviation="1" randomStdDeviationUnit="ps" dcdEnabled="0" dcdPeak="0" dcdPeakUnit="ps" periodicJitterEnabled="0" periodicPeak="3" periodicPeakUnit="ps" periodicFreq="10" periodicFreqUnit="MHz"/>
                  <interferenceSettings version="1" enabled="0" interferenceType="low_pass" fHigh="3" fHighUnit="GHz" fLow="2" fLowUnit="GHz" order="1" gain="1"/>
                </waveform>
                <netListName version="1" pathId="2ca2430cccacf654" anonymous="0" pathName="ch1" channelName="ch1" leftPort="1" rightPort="0"/>
              </block>
            </parameter>
          </parameters>
          <external_ports>
            <port>30 0</port>
          </external_ports>
          <drawing>
            <line>20 0 30 0</line>
            <line>-13 9 -4 9</line>
            <line>6 9 14 9</line>
            <line>14 -4 14 -1</line>
            <line>-13 -4 14 -4</line>
            <line>-13 0 -13 4</line>
            <line>-13 -2 -13 -6</line>
            <line>-13 9 -13 6</line>
            <line>-18 -6 -8 -6</line>
            <line>14 9 14 6</line>
            <line>21 0 28 0</line>
            <line>-16 -8 -10 -8</line>
            <line>-14 -10 -12 -10</line>
            <line>-13 4 -11 4</line>
            <line>-16 0 -13 0</line>
            <rectangle>-20 13 20 -13</rectangle>
            <rectangle>-4 7 6 11</rectangle>
            <circle>-13 2 4</circle>
            <circle>14 0 1</circle>
            <circle>14 5 1</circle>
          </drawing>
        </element>
      </elements>
      <wires>
        <wire id="9">
          <position>-175 5</position>
          <position>-185 5</position>
        </wire>
        <wire id="10">
          <position>115 5</position>
          <position>120 5</position>
        </wire>
        <wire id="11">
          <position>55 5</position>
          <position>65 5</position>
        </wire>
        <wire id="14">
          <position>-115 5</position>
          <position>-125 5</position>
        </wire>
        <wire id="18">
          <position>-65 5</position>
          <position>-55 5</position>
        </wire>
        <wire id="19">
          <position>-5 5</position>
          <position>5 5</position>
        </wire>
      </wires>
      <probes>
        <probe id="15">
          <position>-175 5</position>
          <rotation>0</rotation>
          <mirror>0</mirror>
          <couple_id>-1</couple_id>
          <order>-1</order>
          <element_type>5</element_type>
          <parameters>
            <parameter>
              <name>Name</name>
              <value>Probe1</value>
              <align>6</align>
              <position>-4 15</position>
              <visibility>1</visibility>
              <is_path></is_path>
              <description></description>
            </parameter>
          </parameters>
        </probe>
      </probes>
      <channels>
        <channel name="ch1" start_id="" end_id="" color="2528255">
          <block name="LPASource1">
            <left>1</left>
            <right>0</right>
          </block>
          <block name="TL1">
            <left>1</left>
            <right>2</right>
          </block>
          <block name="N1">
            <left>1</left>
            <right>2</right>
          </block>
          <block name="TL2">
            <left>1</left>
            <right>2</right>
          </block>
          <block name="N2">
            <left>1</left>
            <right>2</right>
          </block>
          <block name="TL3">
            <left>1</left>
            <right>2</right>
          </block>
          <block name="LPATermination1">
            <left>1</left>
            <right>0</right>
          </block>
        </channel>
      </channels>
    </additional_schema>
  </additional_schemas>
</EMSchematic>
